set output 'spectral_data_c-elegans_average_humans.eps'
set term postscript eps color enhanced font ",17"

set size 0.6,0.6
set xlabel '{/Symbol n}'
set ylabel 'Relative Frequency'
set key top left
set label 1 'q)' at 1.9, 3.27 center

set style line 1 lt 11 lw 4 linecolor rgb "black"
set style line 2 lt 5 lw 4 linecolor rgb "grey"
set style line 3 lt 1 lw 4 linecolor rgb "black"


plot [0:2][0:3.5] 'spectral_data_c_elegans.out' u 1:2 w l ls 3 title "C.elegans", 'spectral_data_average_humans.out' u 1:2 w l ls 1 title "Average Humans"
